.DS_Store
node_modules
__pycache__
site/surveyapp/uploads/*
!site/surveyapp/uploads/.gitkeep
.env
site/.pytest_cache/*
site/test_surveyapp.py
site/testfiles

# Python artifacts
*.py[cod]
*$py.class

# Virtual environments
.venv/
env/
venv/
